{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" 
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"  
  crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
</body>
  <nav class="navbar navbar-expand-lg">
    <a class="navbar-brand" href="/">Home</a>

    <button class="navbar-toggler navbar-light" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="/tentang">Tentang</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="/story1">Story 1</a>
            <a class="dropdown-item" href="/story2">Story 2</a>
            <a class="dropdown-item" href="/story3">Story 3</a>
            <a class="dropdown-item" href="/tentang">Story 4</a>
            <a class="dropdown-item" href="/result">Story 5</a>
            <a class="dropdown-item" href="/result_activity">Story 6</a>
          </div>
        </li>
      </ul>
   </div>

	</nav>

	<div class="content">
		{% block content %}

  		{% endblock content %}
	</div>

	<div class="footer">
		<p>©Andira Anggun Maharani</p>
	</div>

</html>
